AsterNet Class Library (Sandcastle documentation)

| MeetMeTalkingEventHandler Delegate

[Missing <summary> documentation for "T:AsterNET.Manager.MeetMeTalkingEventHandler"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public delegate void MeetMeTalkingEventHandler(
    	Object sender,
    	MeetmeTalkingEvent e
    )

    Public Delegate Sub MeetMeTalkingEventHandler (
    	sender As Object,
    	e As MeetmeTalkingEvent
    )

    public delegate void MeetMeTalkingEventHandler(
    	Object^ sender,
    	MeetmeTalkingEvent^ e
    )

    type MeetMeTalkingEventHandler =
        delegate of
            sender : Object *
            e : MeetmeTalkingEvent -> unit

#### Parameters

sender
  Type: System
  Object
e
  Type: AsterNET.Manager.Event
  MeetmeTalkingEvent

See Also

#### Reference

AsterNET.Manager Namespace